#ifndef CJAR_H

#define CJAR_H

#include "cookie.h"

typedef void (*CookieAction)(CookieEntry *Cookie);

int CjarInit(void);
CookieEntry *CjarSearchL(long Name);
CookieEntry *CjarSearchS(char *Name);
void CjarTraverse(CookieAction ActionFkt);

#endif
